<?php				
	include_once("../phpmailer/class.phpmailer.php");
	include_once("../phpmailer/class.smtp.php");

	$nombre =  $_POST["txtNombre"];

	$email_user = "noreply@ccbsolutions.cl";
	$email_password = "zrv6i4vb+";
	$the_subject = "POWERTIME";
	$from_name = "POWERTIME";
	$phpmailer = new PHPMailer();
	
	// ---------- datos de la cuenta de Gmail -------------------------------
	$phpmailer->Username = $email_user;
	$phpmailer->Password = $email_password; 
	//-----------------------------------------------------------------------
	// $phpmailer->SMTPDebug = 1;
	$phpmailer->SMTPSecure = 'ssl';
	$phpmailer->Host = "smtp.gmail.com"; // GMail
	$phpmailer->Port = 465;
	$phpmailer->IsSMTP(); // use SMTP
	$phpmailer->SMTPAuth = true;
	
	$phpmailer->setFrom("POWERTIME",$from_name);
	$phpmailer->AddAddress('controldeasistencia@cmva.cl');
	
	$phpmailer->Subject = $the_subject;	
				
	$phpmailer->Body .="<p>Hora Extraordinaria Registrada en Plataforma. </p>";
    $phpmailer->Body .="<p> Usuario : ". $nombre ." </p>";	
	$phpmailer->Body .= "<br /><p>Este mensaje constituye una comunicación privada de carácter confidencial dirigida al destinatario del presente correo. En caso de recibir accidentalmente este correo sírvase borrar inmediatamente este mensaje.</p>";
	$phpmailer->Body .= "<br /><p>Por favor no responda este mensaje ya que fue generado de forma automática.</p>";					
	
	$phpmailer->IsHTML(true);
	$tabla = array();
	if($phpmailer->Send()){
		array_push($tabla, array(
			"id" => 1, 
			"descripcion" => "Correo Enviado Exitosamente",		
		));		
	}else{
		array_push($tabla, array(
			"id" => 0, 
			"descripcion" => "Problema Enviando Correo",		
		));		
		
	}			
		
	echo json_encode($tabla);	
					
?>				